prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
targets=x11

gtk_binary_version=3.0.0
gtk_host=hppa-unknown-openbsd5.5

Name: GTK+
Description: GTK+ Graphical UI Library
Version: 3.10.7
Requires: gdk-3.0 atk cairo cairo-gobject gdk-pixbuf-2.0 gio-2.0
Requires.private: atk atk-bridge-2.0 pangoft2 gio-unix-2.0
Libs: -L${libdir} -lgtk-3 
Cflags: -I${includedir}/gtk-3.0 
